/* Visual */
.visual{
    height: 560px;
    overflow: hidden;
    font-size: 0;
}
.visual .pc, .visual .sp{
    height: 100%;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}
.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .prev,
.visual .next{
    z-index: 2; position: absolute; top: 0; bottom: 0; margin: auto; cursor: pointer !important;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    opacity: 0;
}
.visual .prev{
    left: 100px; width: 40px; height: 70px; background: url('/child/img/visual/prev.png') no-repeat center;
    -webkit-transform: translateX(-50px); transform: translateX(-50px);
}
.visual .next{
    right: 100px; width: 40px; height: 70px; background: url('/child/img/visual/next.png') no-repeat center;
    -webkit-transform: translateX(50px); transform: translateX(50px);
}
.visual .swiper-pagination-bullets{
    height: 8px;
    -webkit-transition: all .35s ease-out .6s; transition: all .35s ease-out .6s;
    opacity: 1;
    z-index: 2; position: absolute; bottom: 90px !important; width: 100%; text-align: center; font-size: 0;
}
.visual .swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 8px; height: 100%; background: #ffffff; border-radius: 100px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .swiper-pagination-bullets .swiper-pagination-bullet-active { width: 24px; }
.visual .background{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: all ease-in-out 1s; transition: all ease-in-out 1s;
    -webkit-transform: scale(1.1); transform: scale(1.1);
    background-repeat: no-repeat;
    background-position:center;
    background-size: auto 100%;
}
.visual .background--1 { background: url('/child/img/visual/v1.jpg') no-repeat center / cover; }
.visual .background--2 { background: url('/child/img/visual/v2.jpg') no-repeat center / cover; }
.visual .background--3 { background: url('/child/img/visual/v3.jpg') no-repeat center / cover; }
.visual .background--4 { background: url('/child/img/visual/v4.jpg') no-repeat center / cover; }
.visual .background--5 { background: url('/child/img/visual/v5.jpg') no-repeat center / cover; }
.visual .swiper-container-initialized { opacity: 1; }
.visual .swiper-container-initialized .background { -webkit-transform: none; transform: none; }
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}
@media(max-width:1024px){
    .visual { height: 460px; }
    .visual .prev,
    .visual .next { display: none; }
    .visual .swiper-pagination-bullets{
        bottom: 70px !important;
    }
}
@media(max-width:768px){
.visual { height: 340px; }
    .visual .slide-pagination { height: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 3px; width: 10px; }
    .visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet-active { width: 30px; }
}
@media(max-width:500px){
    .visual { height: 300px; }
}

.shadow-box{
    position: relative;
    z-index: 1;
    margin-top: -55px;
    border-radius: 8px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .3);
    background-color: #fff;
    padding: 25px 100px;
}
.shadow-box .board-box__header{
    justify-content: center;
}
.shadow-box .board-box__body{
    padding-top: 20px;
}
.board-box__header{
    position: relative;
    display: flex;
    align-items: center;
    padding: 12px 0;
    border-bottom: 1px solid #999;
}
.board-box__tit{
    display: inline-flex;
    align-items: center;
    font-size: 28px;
    font-weight: 400;
}
.board-box__tit .icon{
    margin-right: 10px;
}
.board-box__more{
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
    font-size: 14px;
    color: #da5a57;
}
.board-box__more .icon{
    margin-left: 8px;
}
.board-box__body{
    padding-top: 30px;
}

.board-box-style2 .board-box__header{
    border-bottom: 2px solid #e6e6e6;
}
.board-box-style2 .board-box__tit{
    font-size: 20px;
    font-weight: 600;
}
.board-box-style2 .board-box__body{
    padding:0;
}
@media (max-width:1024px){
    .shadow-box{
        padding: 10px 25px 20px;
    }
    .board-box__header{
        padding: 8px 0;
    }
    .board-box__tit{
        font-size: 24px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .board-box__tit{
        font-size: 20px;
    }
    .board-box__tit .icon{
        margin-right: 5px;
    }
    .board-box__body{
        padding-top: 15px;
    }

    .board-box-style2 .board-box__tit{
        font-size: 18px;
    }
}
@media (max-width:576px){
}

.application-item{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px 20px;
    border-top: 1px solid #ebebeb;
}
.application-item__tit{
    width: 50%;
    font-size: 18px;
    font-weight: 400;
    color: #777;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.application-item__date{
    width: 40%;
    font-size: 18px;
    color: #999;
}
.application-item__state{
    width: 10%;
    text-align: center;
}
@media (max-width:1200px){
    .application-item__tit{
        width: 75%;
    }
    .application-item__date{
        width: 15%;
    }
}
@media (max-width:1024px){
    .application-item{
        padding: 8px 10px;
    }
    .application-item__tit, .application-item__date{
        font-size: 16px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .application-item__tit, .application-item__date{
        font-size: 14px;
    }
    .application-item__tit{
        width: 100%;
        font-weight: 500;
        margin-bottom: 4px;
    }
    .application-item__date{
        width: 70%;
    }
    .application-item__state{
        width: 30%;
        text-align: right;
    }
}
@media (max-width:576px){
}

.main-board-container{
    padding:60px 0 110px;
}
.main-board-container .row{
    margin:-25px -30px;
}
.main-board-container .row >div{
    padding:25px 30px;
}
@media (max-width:1024px){
    .main-board-container{
        padding:60px 0 80px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .main-board-container{
        padding:60px 0;
    }
    .main-board-container .row{
        margin:-15px;
    }
    .main-board-container .row >div{
        padding:15px;
    }
}
@media (max-width:576px){
}

/* Board Photo */
.board-photo-item{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #f9f9f9;
    border-radius: 8px;
    overflow: hidden;
}
.board-photo-item >a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.board--photo-item__img{
    display: inline-block;
    width: 160px;
    height: 160px;
    background-color: #da5a57;
    background-repeat: no-repeat;
    background-position:center;
    background-image:url(/child/img/common/board-img.png);
}
.board--photo-item__con{
    width: calc(100% - 160px);
    padding: 20px;
}
.board--photo-item__tit{
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    margin-bottom: 8px;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.board--photo-item__txt{
    font-size: 16px;
    line-height: 1.6;
    color: #777;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .board--photo-item__img {
        width: 140px;
        height: 140px;
    }
    .board--photo-item__tit{
        font-size: 18px;
        margin-bottom: 6px;
    }
    .board--photo-item__txt{
        font-size: 14px;
    }
}
@media (max-width:576px){
    .board--photo-item__img {
        display: block;
        width: 100%;
        height: 120px;
    }
    .board--photo-item__tit{
        font-size: 16px;
    }
    .board--photo-item__con {
        width: 100%;
    }
}

/* Board Video */
.board-video-item{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.board-video-item >a{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.board--video-item__img{
    position: relative;
    display: inline-block;
    width: 284px;
    height: 160px;
    background-color: #000;
    border-radius: 8px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.board--video-item__img::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    background-repeat: no-repeat;
    background-position:center;
    background-image:url(/child/img/common/board-img-play.png);
}
.board--video-item__con{
    width: calc(100% - 284px);
    padding: 20px 25px;
}
.board--video-item__tit{
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    margin-bottom: 8px;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.board--video-item__txt{
    font-size: 16px;
    line-height: 1.6;
    color: #777;
    max-height: 3.2em;
    overflow: hidden; text-align: left; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
}
@media (max-width:1024px){
}
@media (max-width:992px){
}
@media (max-width:768px){
    .board--video-item__img {
        width: 249px;
        height: 140px;
    }
    .board--video-item__tit{
        font-size: 18px;
        margin-bottom: 6px;
    }
    .board--video-item__txt{
        font-size: 14px;
    }
}
@media (max-width:576px){
    .board--video-item__img {
        display: block;
        width: 100%;
        height: 120px;
    }
    .board--video-item__tit{
        font-size: 16px;
    }
    .board--video-item__con {
        width: 100%;
        padding:20px 0;
    }
}

/* Board Text */
.board-text-item{
    display: flex;
    align-items: center;
    font-size: 16px;
    color: #777;
}
.board-text-item >a{
    position: relative;
    display: block;
    width: 100%;
    padding:5px 0;
}
.board--text-item__tit{
    width: 100%;
    display: block;
    white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
}
.board--text-item__date{
    position: absolute;
    top:50%;
    right:0;
    -webkit-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%);
}
@media (min-width:1024px){
    .board-text-item >a:hover{
        text-decoration: underline;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .board-text-item{
        font-size: 14px;
    }
}
@media (max-width:576px){
}
